/* HTML5 ? Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body { margin: 0; font-size: 11px; line-height:140%; /*line-height: 1.231;*/ }
body, button, input, select, textarea { font-family: Tahoma, Arial, sans-serif; color: #4e4e4e; }

::-moz-selection { /*background: #69c210; color: #fff; text-shadow: none;*/ }
::selection { /*background: #69c210; color: #fff; text-shadow: none;*/ }

a, a:hover , a:visited , a:focus , a:active { color: #19a0e2; outline: 0; text-decoration:underline}
a:hover  { text-decoration:none }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

p {margin:0px; padding:0px;}
/* ==|== primary styles =====================================================
   Author: www.mimas.com.ua
   ========================================================================== */
#ds .inp_submit,
#ds button,
#ds input[type="reset"],
#ds input[type="button"],
#ds input[type="submit"] {
cursor: pointer;
background-image: url(/css_new/fkm2.jpg);
text-transform:uppercase;
color:#fff;
text-align:center;
border:0px;
padding:6px 20px;
font-size:10px !important;
line-height:normal;
border: 1px solid #723d1d;
}
#ds .inp_submit:hover ,
#ds button:hover ,
#ds input[type="reset"]:hover ,
#ds input[type="button"]:hover ,
#ds input[type="submit"]:hover {
background-image: url(/css_new/fkm3.jpg);
}
.inp_submit,
#ds input[type="button"],
#ds input[type="submit"],
#ds input[type="password"],
#ds input[type="text"] {

}
#ds input[type="password"],
#ds input[type="text"],
#ds textarea,
#ds .textarea,
#ds .inp_text{
background:#f5f8f9;
border-left:1px solid #c0c3c3;
border-top:1px solid #a1a3a4;
border-right:1px solid #f7f9fa;
border-bottom:1px solid #f9fbfc;
resize:none
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
font-family:"AGLettericaCondensedRoman", Tahoma, Arial;
font-weight:normal;
color:#3b3b3b;
}
h1, .h1 {
font-size:24px;
}
h2, .h2 {
font-size:18px;
}
h3, .h3 {
font-size:15px;
}
h6, .h6, h5, .h5, h4, .h4 {
font-size:12px;
}

a.bullet {
padding-left:9px;
position:relative;
}
u.bullet {
position:absolute;
top:50%;
left:0px;
display:block;
width:3px;
height:3px;
overflow:hidden;
background-color:#3b9ffa;
font-style:none
}

#ds #wrapper {
min-width:960px;
/*background:#fff;*/
position:relative;
width:960px;
margin:0 auto;
z-index:1;
}
#bg {
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
z-index:-1;
}
.bg-shadow {
width:9px;
height:100%;
top:0px;
position:absolute;
background:url(../images/bg-shadow.png) repeat-y 0 0;
}
.bg-shadow.left {
left:-9px;
}
.bg-shadow.right {
right:-9px;
background-position:-9px 0;
}
#wpattern {
position:absolute;
z-index:2;
height:14px;
width:100%;
left:0px;
bottom:-14px;
background:url(../images/ds_summer/wpattern.png) repeat 0 0;
}
#ds .container {
width:940px;
margin:0 auto;
}

.mmenu {
background:url(../images/ds_summer/blue_bg.gif) repeat-x bottom #1ba6eb;
position:relative;
text-align:center;
margin:0 10px;
}
.mmenu ul, .mmenu li , .mmenu a{
list-style:none;
margin:0;
padding:0; float:left
}
.mmenu li {
position:relative;
}
.mmenu ul li:hover ul li a,
.mmenu a {
text-align:center;
text-transform:uppercase;
text-decoration:none;
padding:9px 27px 12px 27px;
color:#fff;
border-left:1px solid #56a6e1;
border-right:1px solid #0d56b4;
text-shadow:-1px -1px 0px #026AB1;
background:url(../images/ds_summer/blue_bg_hover.gif) repeat-x 0px -500px;
}
.mmenu ul li:hover ul li a:hover,
.mmenu ul li:hover a,
.mmenu a:hover {
background-position:0px 0px;
background-color:#1676c3
}
.mmenu li:first-child a {
border-left:0px;
}
.mmenu li:last-child a {
border-right:0px;
}
.mmenu .cor {
position:absolute;
bottom:0px;
width:10px;
height:100%;
background:url(../images/ds_summer/mmenu_cor.gif) no-repeat left bottom #1ba6eb;
}
.mmenu .cor.left {
left:-10px;
}
.mmenu .cor.right {
right:-10px;
background-position:right bottom;
}
.mmenu ul li:hover ul {
display:block
}
.mmenu ul ul {
position:absolute;
z-index:5;
display:block;
top:100%;
left:1px;
width:auto;
white-space:nowrap;
overflow:hidden;
display:none;
}
.mmenu ul li:hover ul li a,
.mmenu ul ul li a, .mmenu ul ul li {
text-transform:none;
float:none;
text-align:left;
border:0px;
}
.mmenu ul ul, .mmenu ul ul li {
background:#075ea1;
}
.mmenu ul ul li a {
display:block;
text-decoration:underline !important
}
.mmenu ul ul li a:hover {
text-decoration:none !important
}

#header-menu-id-7 ul,
#header-menu-id-6 ul,
#header-menu-id-5 ul {
display:none !important
}

.demo-wrapper {
background-image:url(../images/ds_summer/demo-bg1.jpg);
background-repeat:no-repeat;
background-position:bottom center;
}
.demo-wrapper.adv {
background-image:url(../images/ds_summer/cloud-line.jpg);
background-repeat:no-repeat;
background-position:top center;
}
.demo-wrapper.adv .slogan {
display:none;
}
.demo-wrapper.adv #demo .special {
    display:block;
}
#demo .special {
display:none;
position:absolute;
top:169px;
left:0;
width:100%;
height:290px;
border:1px solid #dcdcdc;
-moz-box-shadow:0 -6px 10px -3px rgba(10,94,160,0.2);
-webkit-box-shadow:0 -6px 10px -3px rgba(10,94,160,0.2);
box-shadow:0 -6px 10px -3px rgba(10,94,160,0.2);
}
#demo .special .bitem {
height:290px;
width:929px;
overflow:hidden;
}
#demo .special .bitem img {
    width:100%;
}
#demo .special .demo-pagination a {
height:14px;
width:14px;
margin:10px 0px 0 8px;
float:left;
background:#d7d6d6;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;
}
#demo .special .demo-pagination a.selected {
background: #22b8f1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyYjhmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjMWViNmYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDYlIiBzdG9wLWNvbG9yPSIjMWFhYmVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzEzOTJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #22b8f1 0%, #1eb6f0 8%, #1aabed 46%, #1392df 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22b8f1), color-stop(8%,#1eb6f0), color-stop(46%,#1aabed), color-stop(100%,#1392df)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22b8f1 0%,#1eb6f0 8%,#1aabed 46%,#1392df 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22b8f1 0%,#1eb6f0 8%,#1aabed 46%,#1392df 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22b8f1 0%,#1eb6f0 8%,#1aabed 46%,#1392df 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22b8f1 0%,#1eb6f0 8%,#1aabed 46%,#1392df 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22b8f1', endColorstr='#1392df',GradientType=0 ); /* IE6-8 */
}
#demo .special .demo-pagination span {
display:none;
}

#demo {
position:relative;
min-height:490px;
}
#demo .dslogo span {
    padding-top:133px;
}
#demo a.dslogo {
background-image:url(../images/ds_summer/round-logo.png);
top:0;
}
a.dslogo {
display:block;
position:absolute;
width:246px;
text-align:center;
text-decoration:none;
text-transform:uppercase;
line-height:120%;
color:#657076;
background-image:url(/css_new/logo4.png);
background-repeat:no-repeat;
background-position:top center;
top:60px;
left:25px;
}

#order_form_message a.dslogo{width: 180px;}
#order_form_message a.dslogo span{padding-top: 152px;  color: #fff;}
#order_form_message .info_msg .text-res{background: #d0bb97; border: 1px solid #723d1d; color:#000;    z-index: 9;
    position: relative; padding: 10px;}
#order_form_message .img{margin: 0 -30px;}
#cart .close {z-index: 9;}

a.dslogo h1, a.dslogo span {
display:block;
padding:42px 0 0 0;
width:175px;
margin:0 auto;
font-size:11px;
font-family:Tahoma, Arial;
color:#657076;
font-weight:normal !important;
}
.slogan {
position:absolute;
left:65px;
font-family:Georgia, Tahoma, Arial;
color:#000;
font-size:26px;
font-style:italic;
top:260px;
opacity:.3;
}
.oldie .slogan {
color:#a1c0d4
}
.slogan p {
padding:5px 0 0 70px;
font-size:32px
}

#demo .contact-small {
position:absolute;
top:50px;
left:376px;
}
.call-us .phone,
.contact-small .phone {
font-size:22px;
color:#4a4a4a;
padding:0 0 7px 0;
margin-left:-3px;
font-family:"AGLettericaCondensedRoman", Tahoma, Arial;
}
.call-us .phone span,
.contact-small .phone i, .contact-small .phone strong, .contact-small .phone span {
color:#818f9a;
font-weight:normal;
font-style:normal;
}

.contact-small .phone {
font-size:16px;
padding:0px 0 4px 0;
}

#ds #demo .icon {
position:absolute;
left:-41px;
top:-9px;
}

#demo .basket-short {
position:absolute;
right:88px;
top:50px;
}
.tabs li, .tabs li a,
.basket-short .title {
font-size:16px;
font-family:"AGLettericaCondensedRoman", Tahoma, Arial;
}
.basket-short p{
padding:2px 0;
}

#ds .icon {
width:32px;
height:32px;
background-image:url(../images/ds_summer/icons.png);
background-repeat:no-repeat;
background-position:0 0;
}
#ds .icon.b {
background-position:0px -32px;
}

.personal-small {
position:absolute;
/*
right:30px;
bottom:8px; */
right:10px;
top:10px;
}
#demo .personal-small p {
    display:inline;
}
#demo .social-links {
position:absolute;
bottom:6px;
right:30px;
}
#demo .social-links span,
#demo .social-links a {
float:right;
text-decoration:none;
margin:0 0 0 5px;
}

.search-bar, .search-bar .cor {
background:url(../images/ds_summer/search_bar.png);
}
.search-bar {
position:relative;
height:37px;
background-repeat:repeat-x;
background-position:0px -74px;
margin:0 17px;
padding:0 10px;
}
.search-bar .cor {
width:17px;
height:37px;
top:0px;
position:absolute;
}
.search-bar .cor.left {
left:-17px;
}
.search-bar .cor.right {
right:-17px;
background-position:0px -37px;
}
.search-bar form {
padding:5px 0 0 0;
}
.search-bar label {
margin-right:6px;
padding:0px !important;
}
#ds .search-bar #ajaxSearch_input {
color:#c8d0d4;
padding:6px 10px;
border:0px;
background:#fff;
width:77%;
margin:0 auto
}
#ds .search-bar #ajaxSearch_input.focus {
color:#000
}
#ds .search-bar .submit {
float:right
}


.category-icons {
margin:20px 0
}
.category-icons .item {
float:left;
width:153px;
height:117px;
/* background:url(../images/ds_summer/category_icon_bg.png) no-repeat 0 0; */
background:transparent;
overflow:hidden;
text-align:center;
margin:2px 4px 1px 0;
position:relative;
}
.category-icons .item.endofline {
margin-right:0px;
}
.category-icons .item .t {
display:block;
height:15px;
overflow:hidden;
text-decoration:underline;
position:absolute;
bottom:17px;
width:90%;
left:5%;
}
.category-icons .item a:hover .t {
text-decoration:none
}

a.photo-url, a.photo-url:focus, a.photo-url:hover, a.photo-url:active {
text-decoration:none !important;
border:0px !important;
}
.photo {
position:relative;
}
.photo .cor {
position:absolute;
background:url(../images/ds_summer/photo_cor.png) no-repeat 0 0;
width:18px;
height:18px;
z-index:2;
}
.photo .cor.tl {
top:0;
left:0;
}
.photo .cor.tr {
top:0;
right:0;
background-position:top right;
}
.photo .cor.br {
bottom:0;
right:0;
background-position:bottom right;
}
.photo .cor.bl {
bottom:0;
left:0;
background-position:bottom left;
}
.photo  .border {
position:absolute;
background-color:#fff;
z-index:1;
}
.photo  .border.t, .photo  .border.b {
height:3px;
width:100%;
left:0;
}
.photo  .border.t {
border-top:1px solid #d0d0d0;
top:0;
}
.photo  .border.b {
border-bottom:1px solid #d0d0d0;
bottom:0;
}
.photo  .border.l, .photo  .border.r {
height:100%;
width:3px;
top:0;
}
.photo  .border.l {
border-left:1px solid #d0d0d0;
left:0;
}
.photo  .border.r {
border-right:1px solid #d0d0d0;
right:0;
}
.photo .over .bg,
.photo .over {
position:absolute;
width:100%;
height:100%;
}
.photo .over .bg {
background:#000;
opacity:.7;
}
.photo .over .b {
position:absolute;
width:60px !important;
left:50%;
top:50%;
margin:-22px 0 0 -30px;
}

.B_crumbBox,
.latest-articles .articles,
.latest-news .first,
.latest-news .news,
.bottom-dotted {
border-bottom:1px dotted #bdbcbc;
}

.latest, .latest {
float:left;
width:50%;
margin:10px 0
}
.latest .h1 {
padding:0 0 5px 0
}
.latest-news .news {
margin:0 30px 0 0;
padding:0 0 5px 0;
}
.latest-news .first.item {
padding:20px 0 20px 120px;
margin:0 0 5px 0;
}
.latest-news .first.item .name {
padding:0;
height:16px;
overflow:hidden
}
.latest-news .first .img {
position:absolute;
left:0;
top:15px;
}
.latest-news .first .img img {
width:102px;
height:89px;
display:block;
}
.latest-news .first.item .date {
font-weight:bold;
color:#fff;
background:url(../images/ds_summer/blue_bg.gif) repeat 0 0;
float:left;
padding:7px 15px;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;
position:static;
margin-top:9px;
}


.latest-news .item {
position:relative;
padding:5px
}
.latest-news .item .intro{
padding:7px 0 10px 0;
height:38px;
overflow:hidden;
}
.latest-news .item .date {
color:#979797;
position:absolute;
left:0;
}
.latest-news .item .name {
padding-left:95px;
position:relative;
}
.latest .item .name a {
font-weight:bold;
position:relative;
}
.latest-news .item .name a .i {
display:block;
position:absolute;
width:11px;
height:10px;
background:url(../images/ds_summer/icon-news.gif) no-repeat 0 0;
left:-15px;
top:2px;
}

.latest .archive {
padding:12px 0 12px 86px;
}
.latest .archive a {
font-weight:bold;
position:relative;
}
.latest .archive a .i {
display:block;
position:absolute;
width:76px;
height:32px;
background:url(../images/ds_summer/icon-news.gif) no-repeat 0 -10px;
left:-86px;
top:-6px;
}

.latest-articles .item {
float:left;
width:33%;
padding:15px 0px 10px 0;
}
.latest-articles .name, .latest-articles .photo, .latest-articles .intro {
margin-right:6px;
}
.latest-articles .intro {
height:91px;
overflow:hidden;
}
.newie .latest-articles .intro,
.oldie .latest-articles .intro {
height:142px;
}
.latest-articles .name {
padding:10px 0 6px 0;
height:10px;
overflow:hidden;
}
.latest-articles .photo {
height:93px;
overflow:hidden
}
.latest-articles .photo img {
width:146px;
}

.subscribe-form,
.opinion, .citem {
overflow:hidden;
background:#eef1f3;
-moz-border-radius:15px;
-webkit-border-radius:15px;
border-radius:15px;
}
/* carousel */
.carousel-title {
padding:20px 0 0 30px;
margin:0px;
}
.carousel-wrapper {
background:url(../images/line_bg.gif) repeat-x center;
padding:20px 27px;
position:relative;
}
.carousel {
list-style:none;
margin:0px;
padding:0px;
}
.carousel li {
float:left;
width:295px;
padding:0px;
}
.carousel .citem {
height:116px;
margin:0 3px;
position:relative;
}
.carousel .status_badge {
position:absolute;
top:35px;
}
.status_badge > img {
    width:104px;
    }
.carousel .citem .in_basket {
margin:9px 0 !important
}
.carousel .citem .img .border {
max-height:83px;
overflow:hidden;
}
.carousel-wrapper .nav {
width:29px;
height:140px;
background:url(../images/next-prev.gif) no-repeat 2px center #fff;
position:absolute;
top:20px;
cursor:pointer;
}
.carousel-wrapper .prev {
left:0px;
}
.carousel-wrapper .next {
width:32px;
right:-1px;
background-position:-27px center;
}
/* end: carousel */
.citem {
padding:12px;
color:#4c4c4c
}
.citem .img {
float:left;
display:block;
position:relative;
color:#616161;
text-decoration:none;
margin:0 10px 0 0;
}
.present .present-photo,
.citem .img .border {
display:block;
border:1px solid #d1d3d4;
overflow:hidden;
background:#fff;
}
#article .citem .img .border,
#article .citem .img img {
width:141px;
height:auto;
}
.citem .img img {
display:block;
}
#docid-1 .citem .img .border,
#docid-1 .citem .img img {
width:auto;
max-width:141px;
}
#docid-1 .citem .img img {
/*height:83px;*/
height:auto;
display:block;
}
#docid-1 .citem .img .border {
max-height:83px;
overflow:hidden;
}

.citem .img .zoom {
position:absolute;
left:6px;
top:100%;
margin-top:6px;
padding:2px 0 0 27px;
display:block;
height:20px;
background-image:url(../images/ds_summer/icons.png);
background-repeat:no-repeat;
background-position:0 -64px;
font-size:11px;
}
.product .images a .zoom {
    position:absolute;
    left:0px;
    bottom:0px;
    height:66px;
    width:66px;
    background:url(../images/icon-zoom.png) no-repeat 0 0;
    }

.carousel .citem a.fancybox.img {
float:left
}
.carousel .citem .info {
overflow:hidden;
width:auto;
float:none;
}

.citem .info {
float:left;
width:110px;
}
.citem .info .name {
font-weight:bold;
overflow:hidden;
max-height:30px;
}
.price {
font-size:18px;
color:#404040;
padding:7px 0;
position:relative;
}
.price .price_note {
color:#fff;
font-size:11px;
padding:2px 6px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background:#42a900;
}
.catalog .price.old,
.price.old {
font-size:12px;
padding:0 0 15px 0;
}
.citem .to_basket {
margin:7px 0 0 0;
}


/* buttons */
.to_basket {
width:111px;
height:27px;
background-image:url(../images/ds_summer/to_basket.gif);
background-repeat:no-repeat;
background-position:0 0;
cursor:pointer
}

.credit-btn {
    display:block;
    text-decoration:none;
width:146px;
height:27px;
background-image:url(../images/credit-btn-blue.png);
background-repeat:no-repeat;
background-position:0 0;
cursor:pointer
}

.order-list .order-status-links a,
.inp_submit a,
a.inp_submit,
.inp_submit,
.cart-items thead td,
.cart-items th,
#cart th,
.cmenu li a,
.search-bar label,
.btn,
a.btn,
#ds .btn {
font-size:10px;
text-transform:uppercase;
color:#fff;
/*text-shadow:-1px -1px 0px #529b06;*/
cursor:pointer;
padding:5px 15px;
text-decoration:none;
}
.order-list .order-status-links a:hover,
#ds .btn:hover {
color:#fff;
}
.order-list .order-status-links a,
#ds .btn {
width:auto;
padding:7px 17px;
background-image:url(../images/ds_summer/search_bar.png);
background-repeat:repeat-x;
background-position:0 -85px;
text-decoration:none;

}
/* end: buttons */

.prefooter-wrapper {
background:#f6f8f8;
border-top:1px solid #eaeaea;
margin:30px 0 0 0;
position:relative;
}
.prefooter {
padding:15px 0;
position:relative;
}
.footer-wrapper {
width:960px !important;
margin:0 auto;
background: #d0bb97;
}
.footer {
color:#fff;
padding:30px 0 40px 0;
position:relative;
width:940px;
margin:0 auto;
}
.footer .copy {
float:left;
}
.footer .menu {
padding:0 0 20px 0;
}
.footer .menu ul {
list-style:none;
padding:0;
margin:0;
}
.footer .duckstory_logo {
position:absolute;
text-align:center;
left:50%;
font-size:10px;
text-decoration:none;
margin-left:-73px;
}
.footer .duckstory_logo img, .footer .duckstory_logo span {
display:block;
border:0px;
}
.mimas {
float:right;
visibility:hidden
}
.mimas a {
text-decoration:none
}
.bxcopy {
padding:7px 0 0 0;
position:relative;
}
.bxcopy img {
position:absolute;
left:-30px;
top:13px;
}

.silver a, .silver {
color:#4c4c4c;
}
.product-status {
padding:7px 0;
}
.red a, .red {
color:#da0b0b
}
.product-status.sold a, .product-status.sold {
color:#da0b0b;
font-weight:bold;
}
.status_badge {
margin:15px 0;
}
.green, .green a {
color:#509805
}

.welcome {
padding:30px 0;
}

.Breadcrumb_main_page {
font-size:10px;
}

#sidebar {
width:175px;
float:left;
/*width:235px;*/
width:260px;
}
#sidebar .addthisw {
padding:20px 0;
}
.cmenu {
background:#468b00;
}
.cmenu ul, .cmenu li {
list-style:none; margin:0; padding:0;
}
.cmenu li a {
padding:4px 10px;
margin:0px;
text-decoration:none;
/*text-shadow:-1px -1px 0 #407c00;*/
display:block;
/*border-bottom:1px solid #417c02;
border-top:1px solid #a1c779;*/
position:relative;
}
.cmenu li li:first-child a {
border-top:1px solid #a1c779;
}
.cmenu li li:last-child a {
border-bottom:1px solid #417c02;
}
.cmenu li li a {
padding:3px 15px 3px 33px;
text-transform:none;
font-size:11px;
text-shadow:none;
border:0px;
}
.cmenu li li li a {
padding-left:44px;
}
.cmenu li li li a .bullet {
left:34px;
}
.cmenu li.arrow {
position:relative;
}
.cmenu li.arrow .arrow {
position:absolute;
right:-20px;
top:50%;
margin-top:-11px;
background-repeat:no-repeat;
background-position:0 0;
display:block;
}
.cmenu .bullet {
left:24px;
background:#000
}
.cmenu ul ul {
display:none
}
.cmenu li.active > ul {
display:block;
}

ul.cmenu > li.active > ul > li > a {
padding-left:40px;
}
ul.cmenu > li.active > ul > li > a > .bullet {
left:30px;
}
ul.cmenu > li.active > ul > li.active > ul > li > a {
padding-left:60px;
}
ul.cmenu > li.active > ul > li.active > ul > li > a > .bullet {
left:50px;
}
ul.cmenu > li.active > ul > li.active > ul > li.active > ul > li > a {
padding-left:80px;
}
ul.cmenu > li.active > ul > li.active > ul > li.active > ul > li > a > .bullet {
left:70px;
}
ul.cmenu > li.active > ul > li.active > ul > li.active > ul > li.active > ul > li > a {
padding-left:100px;
}
ul.cmenu > li.active > ul > li.active > ul > li.active > ul > li.active > ul > li > a > .bullet {
left:90px;
}
ul.cmenu > li.active > ul > li.active > ul > li.active > ul > li.active > ul > li.active > ul > li > a {
padding-left:120px;
}
ul.cmenu > li.active > ul > li.active > ul > li.active > ul > li.active > ul > li.active > ul > li > a > .bullet {
left:110px;
}


#article {
width:745px;
/* width:685px; */
width:660px;
float:right;
font-size:12px;
}
#article h1, #article h2, #article h3, #article h4, #article h5, #article h6 {
line-height:120%;
}
.B_crumbBox {
color:#723d1d;
display:block;
padding:0 0 7px 0;
font-size:11px
}
.B_currentCrumb {
font-weight:bold;
}
.B_crumbBox .spacer:before {
content: "•";
}
.B_crumbBox .spacer {
padding:0 6px;
}
.B_crumbBox span:last-child a {
text-decoration:none;
}

.article-inner-img {
float:left;
margin:0 20px 10px 0;
}
.article-inner-img a {
display:block;
min-height:45px;
}
.article-inner-img img {
width:141px;
}

.catalog-item-sorting {
font-size:11px;
padding:0 0 20px 0;
}
.catalog-item-sorting a {
margin:0 0 0 5px;
}
.catalog-item-sorting a.selected {}
.catalog-item-sorting a.asc {
background:url(../images/sort-barr.gif) no-repeat 0px 5px;
padding:0 0 0 13px;
}
.catalog-item-sorting a.desc {
background:url(../images/sort-tarr.gif) no-repeat 0px 5px;
padding:0 0 0 13px;
}

.catalog .citem{
width:auto;
height:auto;
min-height:110px;
float:none;
margin:0 0 10px 0;
padding-bottom:35px;
}
.catalog .citem .info {
/* width:500px; */
width:475px;
height:auto;
}

.actions {
    padding:20px 0;
}
.actions .credit-btn {
    margin-top:15px;
}
.product .actions .in_basket,
.product .actions .in_basket {
    margin:0 !important;
}
.catalog .actions .credit-btn,
.catalog .actions .in_basket,
.catalog .actions .to_basket {
    float:left;
    margin:0 20px 0 0 !important;
    }

.item_code {
font-weight:bold;
}
.catalog .price {
padding:12px 0
}

.category-before-text {
padding:0 0 20px 0;
}

.pages {
text-align:center;
padding:20px 0 0 0;
}
.pages a, .pages span {
display:inline-block;
padding:3px 7px;
margin:3px 2px 0 0;
text-decoration:none;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
.pages span {
    background: #a77a50;
color:#fff;
}
.pages a:hover {
text-decoration:underline
}
.pages .disabled {
background:transparent;
color:#4E4E4E
}
.pages i {
font-size:18px;
}

.product {
padding:10px 0 0 0;
}
.product .silver {
color:gray;
}
.product .addthisw {
padding:10px 0px;
margin:30px 0 0 0;
border-top:3px solid #f6f8f8;
}
.product .like .buttons .bt {
float:left;
}
.like .buttons .bt {
margin:0 15px 0 0;
}

.product .col1 {
width:310px;
float:left;
}
.product .images a img, .product .images a {
width:101px;
}
.product .images a {
float:left;
display:block;
border:1px solid #d8d8d8;
margin:-1px 0 0 -1px;
height:101px;
overflow:hidden
}
.product .images a.main img, .product .images a.main {
width:305px;
height:auto;
}
.product .images a.main {
margin-bottom:15px;
position:relative;
color:#616161;
overflow:visible
}

.ucanbuy {
padding:0 0 10px 0;
font-size:11px;
}
.product .ucanbuy .nowrap {
font-weight:bold;
}

.product .desc {
float:right;
width:325px;
}
.in_basket  {
margin:22px 0 !important
}
.product .desc .brand {
float:right;
color:silver;
text-align:center;
}
.product .desc .brand img {
display:block;
margin:7px auto
}

.in_basket, .donthave {
height:19px;
overflow:hidden;
background-image:url(../images/ds_summer/yes_no.gif);
background-repeat:no-repeat;
background-position:0 0;
padding:2px 0 0 25px;
color:#67b213;
margin:2px 0;
}
.donthave {
color:red;
background-position:0px -21px;
}
.in_basket {
display:none;
cursor:pointer !important;
}


.product .more-products {
padding:40px 0 20px 0;
}

.ds_fancybox_tpl .fancybox-skin {
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0x;
background:#fff;
}
.ds_fancybox_tpl .fancybox-close {
    width:49px;
height:49px;
background-image:url(../images/ds_summer/close_cart2.png);
background-repeat:no-repeat;
background-position:0 0;
background-size: contain;
    background-color: #fff;
    top: 0;
    right: 0;
}

#cart-overlay {
position:fixed;
z-index:998;
width:100%;
height:100%;
left:0px;
top:0px;
background:#000;
opacity:.7;

display:none;
}

#cart {
display:none;
position:absolute;
z-index:999;
width:700px;
left:50%;
margin-left:-350px;
top:60px;
background:#fff;
min-height:400px;

}
#cart .wrapper {
margin:30px;
position:relative;
}
#cart .h1 {
padding-bottom:7px;
}
#cart .close {
position:absolute;
top:-30px;
right:-30px;
width:49px;
height:49px;
background-image:url(../images/ds_summer/close_cart2.png);
background-repeat:no-repeat;
background-position:0 0;
background-size: contain;
    background-color: #fff;
cursor:pointer
}
.wrap-list {
/*
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
border-radius:10px 10px 0 0;
*/
overflow:hidden;
margin:7px 0 15px 0;
}

.cart-header {
    padding:2px 0 15px 0;
    }
.cart-items tr td:first-child, .cart-items tr th:first-child {
text-align:left;
}
.cart-items,
.wrap-list table {
width:100%;
font-size:11px;
}
.cart-items thead td,
.cart-items th,
#cart th {
background:#a77a50;
height:32px;
cursor:default
}
.oldie #cart th {
height:auto;
}
.cart-items td,
#cart table td {
background:#d0bb97;
vertical-align:middle;
}
.cart-items tfoot tr,
.cart-items tfoot th,
.cart-items tfoot td {
    background:transparent;
    }
.cart-items tbody tr:last-child td {
    border-bottom:4px solid #529b06;
    }
.cart-items tr:nth-child(even) td,
#cart table  tr.even td {
background:#d0bb97;
}
.cart-items td, .cart-items th,
#cart table  td, #cart table  th {
text-align:center;
font-weight:normal;
border-left:1px solid #fff;
border-top:1px solid #fff;
padding:4px 5px;
}
#cart table  .count,
#cart table  .product_price {
width:100px;
}
#cart table  .name {
text-align:left;
width:365px;
}
.cart-items td.name,
#cart table  td.name {
font-weight:bold;
}
.cart-items .name a,
#cart table  .name a {
display:block;
padding:4px 0 0 0;
}
.cart-items .name img,
#cart table  .name img {
width:38px;
height:24px;
border:1px solid #c7cacc;
float:left;
margin:0 9px 0 0;
}
.cart-items .cart-item-quantity .inp_text,
#cart table .count input {
padding:4px;
width:70px;
text-align:right;
background:#fff;
}
.cart-items .cart-item-quantity.cart-code .inp_text {
    width:200px;
    text-align:center;
    }
.cart-items .cart-delete-item,
.cart-items .remove,
#cart table  .remove {
width:18px;
height:18px;
background:url(../images/ds_summer/remove.png);
cursor:pointer;
margin:4px auto 0 auto;
display:block;
}
.cart-items .cart-buttons {
    float:right;
    }
#cart .total {
float:right;
padding:10px;
}
.cart-items .cart-item-price b,
#cart .total strong {
color:#cd0e0e;
font-size:14px
}
#cart .form {
padding:7px 0 0px 0
}
.createOpinionForm textarea, .createOpinionForm input, .createOpinionForm label,
#cart .form textarea, #cart .form input, #cart .form label {
float:none;
display:block;
margin-bottom:6px;
}
.createOpinionForm .inp_text, .createOpinionForm textarea,
#cart .form input, #cart .form textarea {
padding:4px 5px;
}
#cart .form label  {
cursor:default;
/* position:relative; */
}
#cart .form label .error {
position:absolute;
left:100%;
top:100%;
white-space:nowrap;
display:block;
padding:3px 5px 2px 5px;
background:#fff;
border:1px solid green;
margin:6px;

display:none !important;
}
#cart .form .col1 {
float:left;
width:265px;
}
#cart .form input {
width:255px;
}
#cart .form .col2 {
float:right;
width:350px;
}
#cart .form textarea {
width:340px;
/* height:263px; */
height:80px;
}
#ds input.error, #ds textarea.error {
border-color:red
}
#order_form_div .inp_submit,
#ds .createOpinionForm .inp_submit,
#cart input.inp_submit {
float:right;
width:auto;
padding:7px 17px;
/*background-image:url(../images/ds_summer/search_bar.png) !important;
background-repeat:repeat-x !important;
background-position:0 -85px !important;*/
}
#cart input.inp_submit {    font-size: 12px !important;}

#cart table  tr.border td {
background:#a77a50;
padding-top:0px !important;
padding-bottom:0px !important;
height:4px;
}
#cart .recount {
margin:5px;
margin-right:0px;
}

#show-more-phones-content {
padding:0 0 3px 0;
}
.call-us {
    height:122px;
    overflow:auto;
    padding: 15px 0;
    width:350px;
    float:right;
    }
.call-us .ic {
    float:left;
    padding: 20px 0 0 15px;
    }
.call-us .inf {
    float:right;
    width:230px;
    }
.i-clock {
display: inline-block;
vertical-align: text-top;
background-position: 0px 0px;
background-repeat: no-repeat;
background-image:url(../images/ds_summer/i-clock.png);
width:70px;
height:71px;
}



#order_form_message {
margin:20px 0;

position: relative;
padding-top: 250px;
}
#order_form_message .top {
position: absolute;
width: 640px;
background: #fff;
top: -72px;
left:0;
}
#order_form_message .top .dslogo {
left: 0;
top: 30px;
}
#order_form_message .top .img img {
width: 100%;
}
#order_form_message .info_msg {
margin: 0 40px;
font-weight: bold;
}
.notetext,
.errortext,
.error_msg, .info_msg {
padding:12px 15px;
margin:2px 0;
font-size:12px;
}
.notetext,
.info_msg {
border:1px solid #d0edb2;
background:#f3f9ed;
color:#4e980a;
}
.errortext,
.error_msg {
border:1px solid #edb8b2;
background:#f9eded;
color:#d21111;
}
#article object {
width:100%;
margin:20px 0;
clear:both;
display:block;
}
#article .news .item {
padding:5px 0 10px 0;
}
#article .news .item .name {
padding:7px 0;
}
#article .news .item .name a {
font-weight:bold;
}
#article .news .item .date {
color:#979797
}

#article .news .item {
padding:5px 0 10px;
}
#article .news .photo {
margin:0 20px 0 0;
float:left;
height:93px;
overflow:hidden;
}
#article .news .photo img {
width:102px;
height:89px;
}
#article .news.articles .photo img {
width:146px;
height:auto;
}
#article .news .wrapper {
overflow:hidden;
}

.sidebar.album .item,
.sidebar.articles .item,
.sidebar.news .item {
padding:5px 0;
}
.sidebar.album .archive,
.sidebar.articles .archive,
.sidebar.news .archive {
font-weight:bold;
padding:10px 0;
}

#article .ajaxSearch_resultsInfos {
margin-bottom:30px;
}
#article #ajaxSearch_input {
padding:5px;
width:500px;
}
#article .paging1 {
padding:5px 0;
}
#article .ajaxSearch_result {
padding:10px 0;
}
#article .ajaxSearch_resultDescription {
display:block;
padding:2px 0;
}
.brand_url {
padding:20px 0;
clear:left
}
.brands {
padding:20px 0
}
.brands .brand {
float:left;
width:25%;
height:150px;
overflow:hidden
}
.prefooter .brands {
padding:0px;
}
.prefooter .brands .brand {
width:20%;
height:auto;
padding:5px 0;
}
.brands .brand img {
display:block;
margin:0 auto;
max-width:141px;
max-height:62px;
}
.preloader {
text-align:center;
/*background:url(../images/ds_summer/ajax-loader.gif) no-repeat center #fff;*/
background-image:url(../images/ds_summer/ajax-loader.gif);
background-repeat:no-repeat;
background-position:center;
background-color:#fff;
width:16px;
height:11px;
margin:auto;
}

.album_item {
float:left;
width:20%;
height:150px;
overflow:hidden
}

.createOpinionForm {
padding:20px 0 40px 0;
}
.createOpinionForm .inp_text {
width:40%;
}
.createOpinionForm textarea {
width:80%;
height:100px;
}
.createOpinionForm .h2 {
padding:7px 0;
margin:10px 0;
}
.createOpinionForm label .error {
padding-left:10px
}
.subscribe-form,
.opinion {
width:auto;
margin:0 0 10px;
height:auto;
padding:20px;
}
.opinion .author {
font-weight:bold;
padding:5px 0;
}
#ds .createOpinionForm .inp_submit {
float:none;
}


#dar {
/*
position:fixed;
z-index:1001;
bottom:0px;
left:0px;
*/
width:100%;
height:34px;
opacity:.8;
}
#dar:hover {
opacity:1;
}
#dar .mmenu a {
padding:12px 20px;
}
.mmenu .block {
padding:8px 10px;
border-left:1px solid #56a6e1;
border-right:1px solid #0d56b4;
color:#fff;
}
#dar .bt {
margin:0 5px 0 0;
}
#dar .mmenu .cor {
background:url(../images/ds_summer/mmenu_cor_top.png) no-repeat left top;
}
#dar .mmenu .cor.right {
right:-10px;
background-position:right top;
}
#dar .mmenu {
background:url(../images/ds_summer/mmenu_bg.png) repeat-x top;
}
#dar .ico.home {
padding-left:20px;
padding-right:20px;
}
#dar .ico.home u,
#dar .ico.home {
width:14px;
}
#dar .ico.home u {
background:url(../images/ds_summer/ico_home.png) no-repeat center;
height:12px;
display:block;
position:absolute;
top:11px;
}
#dar .scrollTop {
padding-right:40px !important;
}
#dar .scrollTop u {
background:url(../images/ds_summer/tarr.png) no-repeat right center;
width:13px;
height:11px;
position:absolute;
right:16px;
top:11px;
}

.delivery {
font-size:11px;
padding:5px 0px;
}
.register-form td {
    padding:5px;
    vertical-align:middle;
    }

/*=content-form*/
.content-form {}
.content-form .field {
padding:7px 0;
font-size:11px;
}
.content-form label.field-title {
display:block;
margin-bottom:6px;
}
.content-form .form-input input,
.content-form .input-field {
padding:4px 5px;
width:255px;
font-size:11px;
}
/*end: content-form*/

/*=subscribe-form*/
.subscribe-form {
margin:20px 0;
}
.subscribe-form h2 {
padding:0px;
margin:0px;
}
.subscribe-form form {
margin:12px 0 0 0;
}
.subscribe-form table {
width:60%;
float:left;
}
.subscribe-form table td {
text-align:left;
}
.subscribe-form table input[type=text] {
width:100%;
padding:4px 5px;
font-size:12px;
}
.subscribe-form table input[type=submit] {
margin:5px 0 0 0;
}
.subscribe-form .labels {
float:right;
width:30%;
}
.subscribe-form .labels label {
display:block;
padding:0 0 5px 0;
}
/*end: subscribe-form*/

/*=subscription-form*/

.subscription td {
font-size:12px !important;
}
.subscription input[type=text],
.subscription input[type=password],
.subscription input[type=email] {
padding:4px 5px;
}
/*end: subscription-form*/

/*=search-page*/
div.search-page input.search-query {
padding:4px 5px;
width:98%;
font-size:12px !important;
}
/*end: search-page*/

/*=personal*/
.order-list .order-filter {
padding:0 0 20px 0;
}
.order-list .order-item {
padding:20px 0;
border-top:1px dotted #BDBCBC;
}
.order-list .order-title-inner {
padding:0 0 15px 0;
}
.order-list .order-title-inner span {
font-family:"AGLettericaCondensedRoman", Tahoma, Arial;
font-size:15px;
display:block;
}
.order-list .order-title-inner a {
font-size:11px;
}

.order-list .order-status-links {
padding:20px 0 0 0;
}

.order-full-summary .order-title-inner {
font-weight:bold;
}
.order-full-summary table {
margin:10px 0 30px 0;
}
.order-full-summary td {
padding:3px 15px 3px 0;
}
/*end: personal*/

.present {
width:110px;
float:right;
margin:0 0 20px 20px;
}
.present-photo {
position:relative;
z-index:1;
}
.present img {
max-width:100%;
    display:block;
}
.present > .title {
font-size:16px;
font-family:"AGLettericaCondensedRoman", Tahoma, Arial;
padding:9px 0 9px 41px;
position:relative;
    margin:0 0 5px 0;
}
.icon-present {
background-image:url(../images/ds_summer/icon-present.png) !important;
display:block;
position:absolute;
left:0;
top:0;
}

.group {
/*
float:right;
margin:10px 35px;
width:460px;
*/
margin:10px 0px;
}
.group .fb-like-box { float:right }
.group .vk_groups { float:left }

.tabs {
    display:block;
    border-bottom:5px solid #2479ce;
    margin:40px 0 0 0px;
    padding:0px;
    list-style:none;
    }
.tabs li {
    float:left;
    margin:0 2px 0 0;
    padding:13px 15px 10px 15px;
    color:#444;
    font-size:16px;
    cursor:hand;
    cursor:pointer;
    background:#f6f8f8;
    }
.tabs .current {
    cursor:default;

    background: #3c9ae5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjOWFlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzM1OTBkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTc5Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3c9ae5 0%, #3590de 36%, #2579ce 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c9ae5), color-stop(36%,#3590de), color-stop(100%,#2579ce)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3c9ae5 0%,#3590de 36%,#2579ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3c9ae5 0%,#3590de 36%,#2579ce 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3c9ae5 0%,#3590de 36%,#2579ce 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3c9ae5 0%,#3590de 36%,#2579ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c9ae5', endColorstr='#2579ce',GradientType=0 ); /* IE6-8 */
    }
.tabs .current, .tabs .current a {
    color:#fff;
    }
.box {
    display:none;
    padding:15px 0;
    border-top:5px solid #f6f8f8;
    }
.box.visible {
    display:block;
    }
.product .actions {
    padding-bottom:10px;
    }

.product-review .reviews-text {
    padding:0 0 10px 0;
    font-size:13px;
}
.product-review .reviews-block-inner thead {
    font-size:14px;
    }
.product-review .reviews-block-inner thead .message-post-date {
    font-size:12px;
    }
.product-review div.reviews-text table.forum-quote,
.product-review div.reviews-text table.forum-spoiler,
.product-review div.reviews-text table.forum-code,
.product-review div.reviews-text div.forum-code-box {
    margin:0 0 10px 0;
    font-size:13px;
    border:0px;
    background-color:#f6f8f8;
    background-image:url(../images/review-quote.png);
    background-position:7px 8px;
    }
.product-review div.reviews-text table.forum-quote tbody td {
    padding:15px 30px;
    }
.product-review div.reviews-collapse a {
    font-size:14px;
    }
.product .more-photo {
    padding:0 20px;
    position:relative;
    }
.product .more-photo .item {
    float:left;
text-align:center;
    }
.product .more-photo .item a {
    display:inline-block;
    margin:0 auto;
    border:1px solid #ccc;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    max-height:50px;
    overflow:hidden;
    }
.product .more-photo .item a, .product .more-photo .item a img    {
        max-width:75px;
        }
.product .more-photo .item a img  {
    width:auto !important;
    max-height:50px;
    }
.product .more-photo .prev,
.product .more-photo .next {
    position:absolute;
    width:12px;
    height:24px;
    background-image:url(../images/carousel-arrows.png);
    background-position:0px 0px;
    background-repeat:no-repeat;
    top:50%;
    margin-top:-12px;
    z-index:3;
    cursor:hand;
    cursor:pointer;
    }

.product .more-photo .prev {
    left:5px;
    }
.product .more-photo .next {
    right:5px;
    background-position:top right;
    }
.like .buttons .bt {
height:25px;
}
/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.nowrap {white-space:nowrap;}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {
    .mmenu ul li:hover ul li a, .mmenu a {
        padding-left:26px;
        padding-right:26px
    }
    #ds .search-bar #ajaxSearch_input {
        width:77%
    }
}



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


@font-face {
font-family: 'AGLettericaCondensedRoman';
src: url('../fonts/aglettericacondensed_roman/aglettericacondensed_roman-webfont.eot');
src: url('../fonts/aglettericacondensed_roman/aglettericacondensed_roman-webfont.eot?#iefix') format('embedded-opentype'),
     url('../fonts/aglettericacondensed_roman/aglettericacondensed_roman-webfont.woff') format('woff'),
     url('../fonts/aglettericacondensed_roman/aglettericacondensed_roman-webfont.ttf') format('truetype'),
     url('../fonts/aglettericacondensed_roman/aglettericacondensed_roman-webfont.svg#AGLettericaCondensedRoman') format('svg');
font-weight: normal;
font-style: normal;
}